/*
Theme Name: br
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 10.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


.fwpl-layout {
    grid-gap: 0px!important;
}

.whatsapp-1 {
    background: #128c7e;
    color: #fff;
    border-radius: 20px;
    line-height: 2rem;
    text-transform: capitalize;
    margin-top: 5px;
}
.ptb {
    padding-top: 5px;
    padding-bottom: 5px;
}



.filters {
        background: #f8ca2e;
    border-radius: 10px;
    padding: 15px;
}


.filters .facetwp-facet-tipo_de_carro .facetwp-dropdown {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.filters .facetwp-facet-marcas .facetwp-dropdown {
    border-radius: 0px;
}

.filters .facetwp-facet-modelo .facetwp-dropdown {
    border-top-left-radius:0px;
    border-bottom-left-radius:0px;
}

@media (max-width: 549px) {
    
.filters .facetwp-facet-tipo_de_carro .facetwp-dropdown {
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
    }
    
.filters .facetwp-facet-marcas .facetwp-dropdown {
        border-radius: 0px;
    }
    
.filters .facetwp-facet-modelo .facetwp-dropdown {
        border-top-left-radius:0px;
        border-top-right-radius:0px;
        border-bottom-left-radius:20px;
        border-bottom-right-radius:20px;
        margin-bottom: 10px;
    }
}


.filters button,
.filters .facetwp-facet,
.filters .facetwp-facet .facetwp-dropdown {
    margin-bottom: 0px!important;
}
.search-content {
    margin-top: -35px;
}
.filters button {background: #000;
    border-radius: 30px;
    font-size: 1rem;
    font-weight: 400;
    text-transform: capitalize;}

    .fsearck-flatsome,
    .fsearck-flatsome .fs-option-label {
        color: #000
    }
    .fsearck-flatsome .fs-search {
        display: none
    }


   .inner-pb-0 .col-inner {
        padding-bottom: 0px!important
    }

    .inner-pt-0 .col-inner {
        padding-top: 0px!important
    }



@media (max-width: 549px) {
    .text-blanco h1,
    .text-blanco p {color: #fff}
}
@font-face {
    font-family: 'Helvetica';
    src: url('assets/fonts/helvetica/Helvetica.woff2') format('woff2'),
        url('assets/fonts/helvetica/Helvetica.woff') format('woff'),
        url('assets/fonts/helvetica/Helvetica.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica';
    src: url('assets/fonts/helvetica/Helvetica-Bold.woff2') format('woff2'),
        url('assets/fonts/helvetica/Helvetica-Bold.woff') format('woff'),
        url('assets/fonts/helvetica/Helvetica-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Helvetica';
    src: url('assets/fonts/helvetica/Helvetica-BoldOblique.woff2') format('woff2'),
        url('assets/fonts/helvetica/Helvetica-BoldOblique.woff') format('woff'),
        url('assets/fonts/helvetica/Helvetica-BoldOblique.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica compressed';
    src: url('assets/fonts/helvetica/Helvetica-Compressed.woff2') format('woff2'),
        url('assets/fonts/helvetica/Helvetica-Compressed.woff') format('woff'),
        url('assets/fonts/helvetica/Helvetica-Compressed.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica';
    src: url('assets/fonts/helvetica/Helvetica-Light.woff2') format('woff2'),
        url('assets/fonts/helvetica/Helvetica-Light.woff') format('woff'),
        url('assets/fonts/helvetica/Helvetica-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica';
    src: url('assets/fonts/helvetica/HelveticaRounded-Bold.woff2') format('woff2'),
        url('assets/fonts/helvetica/HelveticaRounded-Bold.woff') format('woff'),
        url('assets/fonts/helvetica/HelveticaRounded-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'helvetica';
    src: url('assets/fonts/helvetica/Helvetica-Oblique.woff2') format('woff2'),
        url('assets/fonts/helvetica/Helvetica-Oblique.woff') format('woff'),
        url('assets/fonts/helvetica/Helvetica-Oblique.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
body {
	 font-family: 'Helvetica';
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}


.bg-yelow-left {
	background: #F8CA2E;
	padding-left: 10%;
	padding-right: 15px;
	padding-top: 5px;
    padding-bottom: 5px;
}

.bg-light-left {
	padding-left: 10%;
	padding-top: 5px;
    padding-bottom: 5px;
}
.bg-yelow-right {
	background: #F8CA2E;
	padding-right: 10%;
	padding-left: 15px;
	padding-top: 5px;
    padding-bottom: 5px;
}

.bg-light-right {
	padding-right: 10%;
	padding-top: 5px;
    padding-bottom: 5px;
}
.color-black {
	color: #000
}
.color-light {
	color: #fff;
	background: #000;
}
.color-light:hover {
	color: #000;
	background: #fff;
}

.marker-check ul {
  list-style: none;
}

.marker-check ul li:before {
  content: '✓';
      margin-right: 5px;
}
.tabs-more .tab  {
	margin:0 40px;
}
.tabs-more .tab  a {
	background: #fff;
	border:solid #000 2px;
	border-radius: 0px;
	color: #000;
	padding: 5px 15px;

}
.tabs-more .tab.active a {
	background: #000000;
	border-radius: 0px;
	color: #fff;

	
}
.carlistos .box-text{
	background: #000;
	    padding: 15px;
	
}
.carlistos .box-text * {
	color: #fff;
}
.ul-ficha {
	margin: 0px;
	margin-top: 8px;
	margin-bottom: 8px;
}
.ul-ficha  li{
margin-bottom: 0px;

}
.month {
		font-size: 1.5rem;
	margin-top: 5px;
}
.day  {
	font-size: 1.2rem;
	margin-top: 5px;
}
.download button{
	background: transparent;
	padding: 0px;
	margin: 0px;
	    color: #F8CA2E!important;
    background-color: transparent!important;
    text-transform: capitalize;

}
input[type=email], input[type=date], input[type=search], input[type=number], input[type=text], input[type=tel], input[type=url], input[type=password], textarea, select, .select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #C1C0C0;
    padding: 0 0.75em;
    height: 2.507em;
    font-size: .97em;
    border-radius: 20px;
    max-width: 100%;
    width: 100%;
    vertical-align: middle;
    background-color: #fff;
    color: #919191;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
textarea {
padding: 15px;
}
.wpcf7-submit {
	    background: #F8CA2E;
    color: #000;
    border-radius: 20px;
    padding: 0px 30px;
    text-transform: capitalize;
}
.marcas img {
    max-height: 90px;
}
.shop-page-title  {display: none;}


.modelo {
	margin-top: 10px;
	margin-left: 0px;
    margin-right:0px;
    margin-bottom: 10px
}
.modelo a,
.fwpl-tax-modelo {   
	background: #666;
    color: #fff;
    padding: 2px 15px;
    border-radius: 4px;
}

.facetwp-hidden {
    display: none!important;
}
.facetwp-reset {
    background: #000;
    color: #fff;
}
.facetwp-facet {
    margin-bottom: 15px!important;
}